[VIM] PhotoPost PHP SQL Injection Vulnerability

rkeith rkeith at securityfocus.com
Tue Aug 3 13:05:30 CDT 2010

Thanks George.

These look to affect two different applications. PhotoPost PHP, and PhotoPost Classifieds. Possibly shared code, but leaving BID 41916 as is for now.


George A. Theall wrote:
> Exploit DB 14446 / Bugtraq ID 41916 appears to have been reported by
> James Bercegay back in 2005 and covered by Bugtraq 12156 / OSVDB 12735.
> George

Rob Keith

More information about the VIM mailing list